---
apiVersion: v1
items:
- apiVersion: v1
  data:
    config.yaml: |
      apiVersion: operator.openshift.io/v1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:36:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:config.yaml: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:26Z"
    name: config
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1028"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/config
    uid: 3715b9d8-3f81-485a-a51f-9ab4c955665c
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"d54fecad-5131-47dc-8e4d-ba679e62af62","leaseDurationSeconds":60,"acquireTime":"2020-05-26T09:44:31Z","renewTime":"2020-05-26T12:08:02Z","leaderTransitions":2}'
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T12:08:02Z"
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "56215"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps/openshift-kube-storage-version-migrator-operator-lock
    uid: d0122e74-040f-4102-8310-dfba7e26c272
kind: ConfigMapList
metadata:
  resourceVersion: "56230"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/configmaps
